<?php
/*
    CronLog viewer :: language file
*/
return [

    "id"                => "deutsch",

    // ---------- left bar
    "search"            => "Suche",

    // ---------- top bar
    "instances"        => "Instanzen",

    // ---------- content
    "ALL"              => "alle Server",

    "request-time"      => "Abruf: %s",
    "last-entry"        => "Letzer Eintrag: vor <strong>%s</strong> min",

    "total"             => "Gesamt",

    "logs"              => "Logdateien",
    "logs-head"         => "Aktueller Status aller Cronjobs",
    "logs-hint"         => "Von jedem Cronjob kann man das jeweils letzte Log im Detail ansehen. Mit Klick in der Tabelle wird die Logdatei geöffnet.",

    "history"           => "History",
    "history-head"      => "History",
    "history-hint"      => "Von den gestarteten Cronjobs werden die Ausf&uuml;hrungszeiten und deren Exitcode f&uuml;r mehrere Tage aufgehoben.",

    "timeline"          => "Timeline",
    "timeline-head"     => "Graph mit Timeline",
    "timeline-hint"     => "Aus der History der letzten 6 Tage werden die Cronjobs mit mehr als %s Sekunden Laufzeit dargestellt.<br>"
        ."So kann man ggf. Konflikte und Ungereimtheiten finden.<br>"
        ."Innerhalb der Timeline kann man mit dem Mausrad den Zoom ver&auml;ndern. Mit gedr&uuml;ckter Maustaste kann man nach links und rechts schieben, um das Zeitabschnitt zu verschieben.",


    // ---------- table
    "col-starting-time" => "Startzeit",
    "col-label"         => "Label",
    "col-server"        => "Server",
    "col-duration"      => "Dauer",
    "col-ttl"           => "TTL",
    "col-rc"            => "$?",
    "col-expired"       => "veraltet?",
    "col-status"        => "Status",
    "status-running"    => "AKTIV",
    "status-ok"         => "OK",
    "status-error"      => "FEHLER",
    

    "row-click-show-logfile" => "Klick=[%s] anzeigen",
    
    // ---------- errors
    "error-host-in-log-differs-servername-label"          => "Hostname?",
    "error-host-in-log-differs-servername-description"    => "Der Hostname im Log [%s] stimmt nicht mit Servernamen [%s] &uuml;berein.",
    "error-no-fqdn-label"        => "Kein FQDN",
    "error-no-fqdn-description"  => "Der Hostname im Log [%s] ist kein FQDN.",
    "error-expired-label"        => "Abgelaufen",
    "error-expired-description"  => "Job wurde nicht mehr gestartet oder kein Sync zum Logserver.",
    "error-exitcode-label"       => "Exitcode %s (<> 0)",
    "error-exitcode-description" => "Job wurde nicht mit exitcode 0 beendet.",
    "error-no-label-label"       => "Kein Label?",
    "error-no-label-description" => "Es wurde kein Label f&uuml;r den Cronjob erkannt. Bitte Kommandozeile des Jobs pr&uuml;fen.",

    "graph-rendered-jobs"        => "Jobs mit mehr als %s s Laufzeit",
    "graph-no-data"              => "(Keine Daten zum Rendern eines Graphen)",

    // ---------- popup with log file
    "back"              => "zur&uuml;ck",
    "logfile"           => "Logdatei",

    "error-no-logfile"        => "ERROR: empty filename for log file was given.",
    "error-dots-not-allowed"  => "ERROR: wrong log file chars [..] are not allowed.",
    "error-logfile-not-found" => "ERROR: The requested logfile<br>[%s]<br>does not exist (anymore).",

    // ---------- javascript texts
    "JS_Refresh"        => "Aktualisierung in <span>__TIME__</span> s",

    // ---------- datatable texts
    // flag: set to true to all languages except English (it is the default of datatables)
    "dt-USE"            => true, 

    // these will be used if dt-USE is set to true:
    "dt-sProcessing"    => "Bitte warten...",
    "dt-sLengthMenu"    => "_MENU_ Eintr&auml;ge anzeigen",
    "dt-sZeroRecords"   => "Keine Eintr&auml;ge vorhanden.",
    "dt-sInfo"          => "_START_ bis _END_ von _TOTAL_ Eintr&auml;gen",
    "dt-sInfoEmpty"     => "0 bis 0 von 0 Eintr&auml;gen",
    "dt-sInfoFiltered"  => "(gefiltert von _MAX_  Eintr&auml;gen)",
    "dt-sInfoPostFix"   => "",
    "dt-sSearch"        => "Suchen: ",
    "dt-sUrl"           => "",
    "dt-sFirst"         => "Erster",
    "dt-sPrevious"      => "Zur&uuml;ck",
    "dt-sNext"          => "N&auml;chster",
    "dt-sLast"          => "Letzter",
    
    "" => "",

];