<?php
/*

    this file is included by ../index.php
    $cr=new cronlogrenderer();

*/
return [
    '{{DIR_ADMINLTE}}' =>'/vendor/admin-lte/3.2.0',
    '{{DIR_ADMINLTEPLUGINS}}' =>'/vendor/admin-lte-plugins',
    '{{PAGE_SKIN}}'    =>'',
    '{{PAGE_TITLE}}'   =>'Cronlog Viewer',
    '{{PAGE_LAYOUT}}'  =>'layout-navbar-fixed layout-fixed sidebar-mini',
    '{{NAVI_TOP}}'     =>'<nav class="main-header navbar navbar-expand navbar-white navbar-light"><ul class="navbar-nav" id="instances"></ul></nav>',
    '{{BRAND}}'        =>'<a href="/index.php" class="brand-link bg-red">
                            <i class="fas fa-clipboard-list"></i> 
                            Cron<span class="brand-text">Log viewer</span>
                            <span class="brand-text font-weight-light">v2</span>
                            </a>',
    '{{NAVI_LEFT}}'    =>'
                            <br>
                            <!--
                            
                            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <i class="far fa-hdd"></i>
                                        <p>Server</p>
                                    </a>
                                </li>
                            </ul>
                            -->
                            <div class="form-inline">
                                <div class="input-group">
                                    <input id="serverfiltertext" class="form-control form-control-sidebar" type="search" placeholder="Search"

                                        onchange="filterServers();"
                                        onkeypress="filterServers();"
                                        onkeyup="filterServers();"
                
                                        >
                                    <div class="input-group-append">
                                        <button class="btn btn-sidebar"
                                        onclick="$(\'#serverfiltertext\').val(\'\'); filterServers();"                                        >
                                        ×
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <br>

                            <div class="form-inline">
                                <div id="selectserver" class="form-control-sidebar"></div>
                            </div>
                            <br>

                            <div class="sidebar-infobox bottom">
                                <i class="fas fa-info-circle"></i> CronLog viewer v'.APP_VERSION.'<br>
                                <i class="fab fa-php"></i> PHP '.PHP_VERSION.'<br>
                            </div>
                            ',

    '{{PAGE_HEADER_LEFT}}'=>'<h2 id="lblServername">Server w&auml;hlen...</h2>
                            <nav id="subnav" class="navbar navbar-expand navbar-light tabs">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a href="#cronlogs"    onclick="setTab(this); return false;"  class="nav-link active">
                                        <i class="far fa-file-alt"></i> '.$cr->t('logs').'</a></li>
                                <li class="nav-item">
                                    <a href="#cronhistory" onclick="setTab(this); return false;" class="nav-link">
                                        <i class="fas fa-history"></i> '.$cr->t('history').'</a></li>
                                <li class="nav-item">
                                    <a href="#graph"       onclick="setTab(this); return false;" class="nav-link">
                                        <i class="far fa-chart-bar"></i> '.$cr->t('timeline').'</a></li>
                            </ul>
                            </nav>',
    '{{PAGE_HEADER_RIGHT}}'=>'<span id="counter" style="float: right;"></span>',
    '{{PAGE_BODY}}'=>'<div id="tabcontent">

                        <div id="cronlogs">
                          <div class="card card-info card-outline active">
                            <div class="card-body" id="cronlogs-content"><br>Moment ...</div></div>
                        </div>
                        <div id="cronhistory"> 
                          <div class="card card-info card-outline">
                            <div class="card-body" id="cronhistory-content"><br>Moment ...</div></div>
                        </div>
                        <div id="graph">
                        <div class="card card-info card-outline">
                            <div class="card-body" id="graph-content"><br>Moment ...</div></div>
                        </div>
                      </div>


                      <div id="overlay" ondblclick="closeOverlay();">
                          <div id="showlog" class="active"><br>Moment ...</div>
                      </div>
          
                      ',
    '{{INJECT_JS}}' => $cr->renderJSLang(),
    '{{PAGE_FOOTER_LEFT}}'=>'2018 - '.date('Y').' // University of Bern * Institute for Medical education',
    '{{PAGE_FOOTER_RIGHT}}'=>'Source: <a href="https://git-repo.iml.unibe.ch/iml-open-source/cronlog-viewer/" target="_blank">git-repo.iml.unibe.ch</a>',
];